Joomla! Google Website Optimizer Component HTML Injection Vulnerability

Bugtraq ID: 49929
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 04 2011 12:00AM
Updated: Oct 04 2011 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Pearl Group Google Website Optimizer 1.3
Not Vulnerable: Pearl Group Google Website Optimizer 1.4


 

Privacy Statement
Copyright 2010, SecurityFocus